/* Screenplay dialogue 'continued from earlier'. */
"(CONT'D)" = "(계속)";

/* Screenplay dialogue 'off camera'. */
"(O.C.)" = "(카메라 꺼짐)";

/* Screenplay dialogue 'off stage'. */
"(O.S.)" = "(화면 꺼짐)";

/* Screenplay dialogue is a subtitle. */
"(SUBTITLE)" = "(자막)";

/* Screenplay dialogue 'voice over'. */
"(V.O.)" = "보이스 오버";

/* Screenplay Element */
"Action" = "액션";

/* Screenplay scene heading prefix. */
"AFTERNOON" = "오후";

/* Screenplay transition. */
"BACK TO:" = "다음 장면으로 돌아가기:";

/* Screenplay Element */
"Character" = "등장인물";

/* Screenplay scene heading prefix. */
"CONTINUOUS" = "계속";

/* Screenplay transition. */
"CUT TO:" = "다음 장면으로 전환:";

/* No comment provided by engineer. */
"DAY" = "낮";

/* Screenplay Element */
"Dialogue" = "대화";

/* Screenplay transition. */
"DISSOLVE TO:" = "다음 장면으로 서서히 전환:";

/* Screenplay scene heading prefix. */
"EVENING" = "저녁";

/* Screenplay scene heading prefix. */
"EXT. " = "실외";

/* Screenplay scene heading prefix. Screenplay transition. */
"FADE IN:" = "페이드인:";

/* Screenplay transition. */
"FADE OUT." = "페이드아웃.";

/* Screenplay transition. */
"FADE TO BLACK." = "암전.";

/* Screenplay transition. */
"FADE TO:" = "다음 장면으로 페이드:";

/* Screenplay scene heading prefix. */
"FULL SHOT" = "풀 숏";

/* Screenplay scene heading prefix. */
"I/E. " = "내적/외적.";

/* Screenplay scene heading prefix. */
"INT. " = "실내 ";

/* Screenplay scene heading prefix. */
"INT./EXT. " = "실내/실외";

/* Screenplay transition. */
"INTERCUT WITH:" = "다음 장면 삽입:";

/* Screenplay transition. */
"JUMP CUT TO:" = "다음 장면으로 급전:";

/* Screenplay scene heading prefix. */
"LATER" = "이후";

/* Screenplay transition. */
"MATCH CUT TO:" = "다음 장면과 대비 전환:";

/* Screenplay scene heading prefix. */
"MOMENTS LATER" = "잠시후";

/* Screenplay scene heading prefix. */
"MORNING" = "아침";

/* Screenplay scene heading prefix. */
"NIGHT" = "밤";

/* Screenplay scene heading prefix. */
"P.O.V." = "관점";

/* Screenplay Element */
"Parenthetical" = "삽입부";

/* Screenplay Element */
"Scene Heading" = "장면 헤딩";

/* No comment provided by engineer. */
"Screenplay" = "시나리오";

/* Screenplay Element */
"Shot" = "숏";

/* Screenplay scene heading prefix. */
"THE NEXT DAY" = "다음 날";

/* Screenplay Element */
"Transition" = "전환";



"BBC Radio Scene Style" = "BBC 라디오 대본 스타일";

"Technical Directions" = "기술감독";

"Character & Dialogue" = "등장인물 및 대사";

"(BEAT) " = "(비트)";

"(PAUSE) " = "(일시정지)";

"(OFF) " = "(오프)";

"(V.O.) " = "(V.O.) ";

"(D) " = "(D) ";

"(LOW) " = "(로우)";

"(CLOSE) " = "(근접)";

"Parenthetical Directions" = "삽입문";

"Page Turns" = "페이지 전환";

"End" = "종료";

"BBC Taped Drama" = "BBC 녹화 드라마";

"SC" = "장면";

"Scene Action" = "액션 장면";

"(O.O.V.)" = "(대사가 가려짐)";

"MIX TO:" = "다음 장면과 믹스:";

"Comic Book (Antony Johnston)" = "만화책(Antony Johnston)";

"Panel number" = "패널 번호";

"PANEL <$SN>" = "PANEL <$SN>";

"PANEL 1" = "PANEL 1";

"PANEL 2" = "PANEL 2";

"PANEL 3" = "PANEL 3";

"PANEL 4" = "PANEL 4";

"PANEL 5" = "PANEL 5";

"PANEL 6" = "PANEL 6";

"PANEL 7" = "PANEL 7";

"PANEL 8" = "PANEL 8";

"PANEL 9" = "PANEL 9";

"Panel description" = "패널 설명";

"NO DIALOGUE" = "대사 없음";

"(OFF)" = "(오프)";

"(LARGE)" = "(자세한)";

"(SMALL)" = "(간단한)";

"(NO TAIL)" = "(말풍선 꼬리 없음)";

"(JAGGED)" = "(지그재그)";

"(THOUGHT)" = "(사고)";

"SFX" = "특수효과";

"BALLOON" = "풍선";

"VOICE OFF" = "보이스 오프";

"CAPTION" = "캡션";

"FROM PHONE" = "전화상의 텍스트";

"FLOATING TEXT" = "플로팅 텍스트";

"LOCATION" = "위치";

"cont" = "계속";

"large" = "자세한";

"small" = "간단한";

"Page Number" = "페이지 번호";

"PAGE <$N>" = "페이지 <$N>";

"Comic Book (Alternative)" = "만회책(대체)";

"Page" = "페이지";

"Page <$n>\t" = "페이지 <$n>\t";

"Panel" = "Panel";

"Panel 1\t" = "패널 1\t";

"Panel 2\t" = "패널 2\t";

"Panel 3\t" = "패널 3\t";

"Panel 4\t" = "패널 4\t";

"Panel 5\t" = "패널 5\t";

"Panel 6\t" = "패널 6\t";

"Panel 7\t" = "패널 7\t";

"Panel 8\t" = "패널 8\t";

"Panel 9\t" = "패널 9\t";

"Caption" = "캡션";

"Caption\t" = "캡션\t";

"Balloon" = "풍선";

"Balloon Type" = "풍선 유형";

"Interview" = "인터뷰";

"Query" = "질의";

"Answer" = "응답";

"Comment" = "각주";

"Stage Play (UK)" = "연극 대본(영국)";

"ACT [N]\tSCENE [N]" = "액션 [N]\tSCENE [N]";

"(Pause) " = "(일시정지)";

"(Beat)" = "(비트)";

"Dialogue (Cont.)" = "대사(계속)";

"Stage Play (US)" = "연극 대본(미국)";

"ACT [N]" = "액션 [N]";

"SCENE [N]" = "장면 [N]";

"Set Description" = "배경 설명";

"(Blackout.)" = "(암전)";

"(Continued)" = "(계속)";

"Stage Direction" = "지문";

"(Pause)" = "(일시정지)";

"Character List" = "등장인물 목록";